/*======================
Variables
Global
Header
Nav
Hero
Pages
    Home
    Services
    Misk (revs., feedback, contact, etc)
Footer
@media

=======================*/
/* Variables
=======================*/
/*END: Variables
=======================*/

.logo a {
}
.billboard .swiper-slide {
  height: 90vh;
  max-height: 800px;
}

.billboard .slider-content {
  position: absolute;
  bottom: 0em;
  top: 0;
  /* padding-top: 4em; */
}



/* Global
=================================*/
#content h1, #content h2, #content h3, #content h4 {
  color: #e86e0f;
}
#content a {
	color: #FB8D01;
	font-weight: 700;
  -webkit-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

.home #content a {
}


#content a:hover {
  text-decoration: none;
  opacity: 0.5;
}

.rev-cont:before {
  color: #F9C601;
  background: #fed42f;
}

#content {
  padding-top: 0;
}

img {
  max-width: 100% !important;
}

button,
input[type=submit],
.btn-primary,
.biziq-button,.client-button {
  background: #F9C601 !important;
  padding: 1em !important;
  color: #fff !important;
  border-radius: 0 !important;
  border: none !important;
}
button:hover,
input[type=submit]:hover,
.btn:hover, .btn-primary:hover,
.biziq-button,.client-button:hover {
  cursor: pointer !important;
  background: #000 !important;
}

form {
  background: transparent !important;
  margin-top: 1em;
}
form ::-webkit-input-placeholder {
  color: #000;
}
form ::-moz-placeholder {
  color: #000;
}
form :-ms-input-placeholder {
  color: #000;
}
form ::-ms-input-placeholder {
  color: #000;
}
form ::placeholder {
  color: #000;
}

.inner_hero img {
  width: 100%;
}

.breakout {
  left: 0 !important;
}

.back_to_top {
  position: fixed;
  bottom: -5%;
  right: 5%;
  background: #F9C601;
  color: #fff !important;
  border-radius: 50%;
  color: #000;
  height: 42px;
  width: 42px;
  line-height: 53px;
  text-align: center;
  font-size: 42px;
  font-weight: 700;
  cursor: pointer;
  opacity: 0;
  -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
          transform: scale(1.3);
  -webkit-transition: all 300ms cubic-bezier(0.72, -0.41, 0.36, 1.52);
  -o-transition: all 300ms cubic-bezier(0.72, -0.41, 0.36, 1.52);
  transition: all 300ms cubic-bezier(0.72, -0.41, 0.36, 1.52);
  z-index: 9999999999;
}

.back_to_top.visible {
  opacity: 1;
  bottom: 5%;
}

.back_to_top:hover {
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
  background: #000;
}

/*END: Global
=================================*/
/* Header
==================================*/
.upper_banner {
  z-index: 99999;
  position: relative;
  background: #000;
  display: block;
  width: 100%;
  padding: 0.65em 2em;
}
.upper_banner .widget_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.upper_banner .widget_container .topPhone .phone-number {
  color: #ffd800 !important;
}
.upper_banner .widget_container .topPhone .phone-number span {
  color: #fff !important;
  font-weight: 700;
}
.upper_banner .widget_container .topPhone .phone-number span i {
  font-size: 0.85em;
  margin-right: 0.25em;
}
.upper_banner::after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: -5px;
  left: 0;
  background: url(/wp-content/uploads/pattern_yb.jpg);
  background-size: 10% 100%;
}

header#header, header#header, header#header {
  background: #000;
}
header#header .header-c {
  position: relative;
  padding: 0;
}
header#header .header-c .logo p {
  margin: 0.5em;
  padding-top: 1em;
}
header#header .header-c .logo a {
}
header#header .header-c a.hidden-logo {
  max-width: 15em;
  padding-left: 3em;
}
header#header .header-c a.hidden-logo div {
  color: #F9C601;
  font-size: 1.5em;
}
header#header .header-c a.hidden-logo img {
  margin-top: 0.2em;
  margin-left: 0.2em;
}
header#header .header-c .topPhone {
  padding-right: 3em;
}
header#header .header-c .topPhone a {
  background: #F9C601;
}
header#header .header-c .topPhone span {
  color: #000;
  display: block;
}
header#header .header-c .nav-wrap {
  background: #F9C601;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
          box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
}
header#header .header-c .nav-wrap .nav-bar ul li.current-menu-item > a {
  color: #000;
}
header#header .header-c .nav-wrap .nav-bar ul li a {
  margin: 0 0.5em;
  color: #000;
  font-weight: 700;
  font-size: 1.2em;
}
header#header .header-c .nav-wrap .nav-bar ul li a:hover {
  color: #000;
}
header#header .header-c .nav-wrap .nav-bar ul li .sub-menu {
  background: #F9C601;
}

.home header#header, .home header#header, .home header#header {
  background: transparent;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  position: absolute;
}
.home header#header .nav-wrap {
  background: transparent !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.home .nav-bar ul li.current-menu-item > a {
  color: #fff !important;
}
.home .nav-bar ul li a {
  margin: 0 0.5em;
  color: #fff !important;
  font-weight: 700;
  font-size: 1.2em;
}
.home.passed-header .nav-bar ul li a {
  color: #000 !important;
}
.home .nav-bar ul li a:hover {
  color: #000;
}
.home .billboard {
  /* margin-top: -215px; */
}

.home.nav-attached header#header .stuck, .home.nav-attached header#header .stuck .sticky-background, .home.nav-attached header#header .stuck .header-c {
  background: #000 !important;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.home.nav-attached header#header .nav-wrap.stuck {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  background: #f9c601 !important;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5) !important;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5) !important;
}

/*END: Header
==================================*/
/* Nav
==================================*/
.menu-bar, .menu-icon {
  background: #F9C601 !important;
}

#mobile-menu-container, #mobile-menu-container ul {
  background: #000 !important;
}
#mobile-menu-container li.current_page_item a, #mobile-menu-container ul li.current_page_item a {
  color: #000;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  background: #000;
}

/*END: Nav
==================================*/
/* Heros
==================================*/
.billboard .swiper-slide p {
  display: block;
}
.billboard .slider-content {
  max-width: 90%;
  margin-top: 5em;
}
.billboard .slider-content .slide-header {
  text-shadow: 0 0 5px #000;
}
.billboard .slider-content .slider-cta-button {
  font-weight: 700;
  border-color: #F9C601;
  background: #000;
  color: #fff !important;
}

.hero {
  margin: 0 -15px;
}
.hero::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.35);
}
.hero .cta {
  display: relative;
}
.hero .cta img {
  width: 100%;
}
.hero .cta .cta_wrapper {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  top: 0;
  bottom: 0;
  width: 100%;
}
.hero .cta .cta_wrapper .cta_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.hero .cta .cta_wrapper .cta_content .heading {
  width: 100%;
  font-size: 3em;
}
.hero .cta .cta_wrapper .cta_content .cta_button {
  margin-top: 1em;
  font-size: 2em;
}
.hero .cta .cta_wrapper .cta_content .cta_button a {
  display: block;
  border: 1px solid;
  padding: 1em;
}


.billboard .swiper-slide:after {
    background-color: rgba(0,0,0,0.75);
}


/*END: Heros
==================================*/
/* Pages
==================================*/
/* Home
==============================*/
.home_section_3 {
  margin-top: 2em;
  padding: 3em 2em;
  background-image: url(/wp-content/uploads/repair_9.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.home_section_3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.25);
  z-index: 10;
}
.home_section_3 .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home_section_3 .row .home_cards {
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* width: 70%; */
  z-index: 20;
}
.home_section_3 .row .home_cards li {
  padding: 1em;
  max-width: 450px;
}
.home_section_3 .row .home_cards li .card_container {
  background: #222;
  color: #000;
  padding: 1.5em;
  position: relative;
  height: 100%;
}
.home_section_3 .row .home_cards li .card_container::after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: -5px;
  left: 0;
  background: url(/wp-content/uploads/pattern_yb.jpg);
  background-size: 10% 100%;
}
.home_section_3 .row .home_cards li .card_container .heading {
  display: none;
  color: #fff;
  margin: -1.5em -1.5em 1em;
  padding: 1em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}
.home_section_3 .row .home_cards li .card_container .content {
  color: #fff;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}

.home_section_4 {
  text-align: center;
  padding: 3em;
  line-height: 2.5em;
}

.home_section_5 {
  padding: 3em;
  background: #333;
}
.home_section_5 .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home_section_5 .row .location_wrapper {
  padding: 0em 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* width: 70%; */
}
.home_section_5 .row .location_wrapper .locations_header {
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 2.5em;
  margin-bottom: 1em;
  color: #F9C601;
}
.home_section_5 .row .location_wrapper .locations {
  /* width: 70%; */
}
.home_section_5 .row .location_wrapper .locations ul {
  list-style: none;
  padding: 0;
}
.home_section_5 .row .location_wrapper .locations ul li {
  margin: .85em 0;
  font-weight: 700;
  font-size: 1.3em;
}
.home_section_5 .row .location_wrapper .locations ul li i {
  margin-right: 0.5em;
  color: #F9C601;
}

/*END:END: Home
==============================*/
/* Services
==============================*/
/*END: Services
==============================*/
/* Misk
==============================*/
.up-down i {
  font-size: 6em;
  color: #F9C601;
  -webkit-transition: -webkit-transform 300ms ease-in-out;
  transition: -webkit-transform 300ms ease-in-out;
  -o-transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
}
.up-down i:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.page-id-16 #container {
  padding: 1em 0 3em;
}
.page-id-16 img {
  margin-bottom: 1em;
}

.rev-cont:before {
  background: #000;
  color: black;
}

.page-contact-us form {
  margin-top: 2em !important;
  padding-top: 0 !important;
}

/*END: Misk
==============================*/
/*END: Pages
==================================*/
/* Footer
==================================*/
footer#footer {
  background: #000;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 2em;
}
body.home footer#footer {
  margin-top: 0;
}
footer#footer h2 {
  color: #F9C601;
  padding-bottom: 0.5em;
  position: relative;
  text-transform: uppercase;
  border-bottom: 5px solid #fff;
}
footer#footer .row > .col-12 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer#footer .row > .col-12 table {
  min-width: 15em;
  max-width: 100%;
}
footer#footer i {
  color: #F9C601;
  margin-right: 0.5em;
}
footer#footer i.fa-phone {
  margin-top: 1em;
}
footer#footer .today {
  color: #F9C601;
}
footer#footer .box {
  padding-top: 0;
  text-align: left;
}
footer#footer .box .socialicons {
  text-align: left;
}
footer#footer #copyright {
  color: #fff;
}

/*END: Footer
==================================*/
/* @media
=================================*/
@media screen and (max-width: 900px) {
  .phone-and-hidden-logo,
.phone-wrap {
    display: none !important;
  }

  .up-down i {
    font-size: 3em;
  }

  .logo a {
    /* margin: 0 !important; */
  }

  .home_section_3 {
    padding: 0;
  }
  .home_section_3 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .home_section_3 .row .home_cards {
    width: 100% !important;
    padding: 0 1em;
  }
  .home_section_3 .row .home_cards li {
    width: 100% !important;
    max-width: 100% !important;
  }

  .location_wrapper {
    width: 100% !important;
  }
  .location_wrapper .fa-ul li {
    margin-top: 0 !important;
  }
	
	
.home .billboard {
  margin-top: 0px;
}

.slide-header{
  font-size: 1.2em !important;
}

.slide-sub-header{
  font-size: 1em !important;
}

.all-the-ctas{
  font-size: .85em;
  text-align: center;
}

.swiper-pagination-bullets,
.swiper-button-prev,
.swiper-button-next{
  display: none;
}


.current_page_item a{
  color: #F9C601 !important;
}

.home_section_5 {
  padding: 0;
}
	
	
.logo {
  /* background: #000; */
}
.logo a {
}	
	.home header#header, .home header#header .sticky-background, .home header#header .header-c {
		background: #000;
	}
	.billboard .swiper-slide {
	  height: 60vh;
	}
	 header#header  {
	   position: relative !important;
	 }
}
@media only screen and (max-width: 768px) {

}

/*END: @media
=================================*/